Subject: Chinese Macintoshing

From: Andy Nulman <[email-masked]>
Date: Wed, 11 Apr 90 17:18:17 CDT

Kim-
  I have been interested in Macs since 1984, and studying Chinese for 4
years, so it is a natural to be interested in Chinese WP.
   Although for utility's sake, the simplified (jiantizi) characters are
worthwhile, I have an aesthetic and ideological preference for the trad-
itional (fantizi) characters..
  Being left-handed, my calligraphy is terrible. So if I want to communicate
with Chinese, I generally speak Mandarin but write English.
  The problem is, some of my friends in Taiwan and mainland don't know
English! When I lived there we always spoke Chinese.
  The Macinthosh is a natural for Chinese language because of its GUI, icons,
and lack of a DOS which is grounded in the English language. It's too bad
the PC is already the standard there, but Apple has clamped down on
imitation Macs which wre being made in Taiwan.
   Three years ago, there was a Taiwanese company making black Mac II's,
but Apple killed it. This was long before Apple Pacific was conceived.

  As far as software goes, the company which makes MISHU DA said they are
going to come out with a traditional-character version.
   Also, there is that company in Taiwan which was using Fontographer to
design an absolutely stunning font set, with a laser version planned, but
their software package went for US$2000.00, which is ridiculous unless you
are interested in professional publishing.
   Linguist's Software is waiting to hear from Apple to release the 6.0?
System with their MacChinese software.  It lets you switch between the
English and Chinese Systems. But Apple is really dragging its feet with
giving them the ok.
   Tell me more about your Hypercard stack.  Also, MacCalligraphy should
be helpful if don't want to scan output from the Tianma when you expand
it. (How many characters are in there?)
   Also, there is a Beijing Font produced at the University of Idaho. Do
you know anything about this?  As far as I can imagine, it must be a
pin-yin font with tone marks...?